### Property

# Vte Terminal:pointer-autohide

#### Declaration

    property pointer-autohide: gboolean [ read, write ]

#### Description [src]

Controls the value of the terminal’s mouse autohide setting. When autohiding is enabled, the mouse cursor will be hidden when the user presses a key and shown when the user moves the mouse.

Type:`gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no